# Personal

Personal endpoints are used for managing personal details for users, for
"Know Your Customer" requirements.

 - [GET /api/v1/me/account_session](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getaccountsession.md)
 - [GET /api/v1/me/instant_payout_balance](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getinstantpayoutbalance.md)
 - [GET /api/v1/me/payout_attempts](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getpayoutattempts.md): Payout attempts are returned in reverse chronological order - the first attempt in the returned array will be the most recent payout attempt.
 - [GET /api/v1/me/personal/additional_identity_document/verification_status](https://docs.trustap.com/apis/v1.0/openapi/personal/getadditionalidentitydocumentverificationstatus.md)
 - [GET /api/v1/me/personal/additional_identity_document_back/verification_status](https://docs.trustap.com/apis/v1.0/openapi/personal/getadditionalidentitydocumentbackverificationstatus.md)
 - [GET /api/v1/me/personal/details](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getdetails.md)
 - [PATCH /api/v1/me/personal/details](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.setdetails.md)
 - [GET /api/v1/me/personal/identity_document/verification_status](https://docs.trustap.com/apis/v1.0/openapi/personal/getidentitydocumentverificationstatus.md)
 - [GET /api/v1/me/personal/identity_document_back/verification_status](https://docs.trustap.com/apis/v1.0/openapi/personal/getidentitydocumentbackverificationstatus.md)
 - [GET /api/v1/me/personal/stripe_publishable_key](https://docs.trustap.com/apis/v1.0/openapi/personal/getstripepublishablekeyforuser.md): Returns the Publishable Key for the Stripe Platform which the user is linked to.
 - [GET /api/v1/me/profile/payout_status](https://docs.trustap.com/apis/v1.0/openapi/personal/getprofilepayoutstatus.md): This endpoint requires the user identified by the `Trustap-User` header to have granted the `profile` scope to the client that is performing the request. Offline access is allowed for this endpoint wh
 - [POST /api/v1/me/stripe_financial_connections/add_account](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.addstripefinancialconnectionsaccount.md)
 - [GET /api/v1/me/stripe_financial_connections/ownership](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getstripefinancialconnectionsownership.md)
 - [POST /api/v1/me/stripe_financial_connections/prepare_account](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.preparestripefinancialconnectionsaccount.md)
 - [GET /api/v1/me/verification_method](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getverificationmethod.md)
 - [GET /api/v1/me/verification_session](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getverificationsession.md): Offline access is allowed for this endpoint when the user has granted the `profile` scope to the client that is performing the request.
 - [GET /api/v1/me/verification_session_native](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getverificationsessionnative.md): Creates verification session for native apps that use Stripe native SDK, and returns it's `Verification Session ID` with appropriate `Ephemeral Key`. Offline access is allowed for this endpoint when t
 - [GET /api/v1/me/verification_status](https://docs.trustap.com/apis/v1.0/openapi/personal/personal.getverificationstatus.md): Offline access is allowed for this endpoint when the user has granted the `profile` scope to the client that is performing the request.
